Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sandbox-api.kotanipay.io/api/v3/kyc/integrator/users \ --header 'Authorization: Bearer <token>'
{ "success": true, "message": "Successfully retrieved kyc users", "data": [ { "kycId": "<string>", "kycVerified": true, "basicDetails": { "userEmail": "<string>", "customerKey": "<string>", "firstName": "<string>", "lastName": "<string>", "dob": "<string>", "country": "<string>", "phone": "<string>" }, "address": { "kycId": "<string>", "street": "<string>", "town": "<string>", "country": "<string>" }, "document": { "kycId": "<string>", "nationality": "<string>", "documentNo": "<string>", "documentExpirationDate": "<string>", "country": "<string>", "documentName": "<string>" } } ] }
This api will get all integrator kyc users
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
true
"Successfully retrieved kyc users"
Show child attributes